<Input::Options::ModelItem
  @value={{@value}}
  @onChange={{@onChange}}
  @space={{@space}}
  @preferredModel={{this.preferredModel}}
  @withPicture={{this.withPicture}}
  @pageId={{@model.page.id}}
  ...attributes
/>